.pckages-head{font-family:Arial, Helvetica, sans-serif; display:block; width:600px; font-size:14px; color:#FF6633; font-weight:bold; background-color:#EBEBEB; padding:3px 3px 3px 3px; border-bottom:1px double #999999}
.day{font-family:Arial, Helvetica, sans-serif; font-weight:bold}
.place{font-family:Arial, Helvetica, sans-serif; font-weight:bold; color:#993333}
.p-link{text-decoration:none;color:#FFFFFF}
.p-link:hover{color:#FFFF66}
.photo{background-color:#EBEBEB;padding:5px 5px 5px 5px; display:block; border:1px double #BDBDBD; width:220px; height:150px; margin:29px 15px 30px 15px}
.photo1{background-color:#EBEBEB;padding:5px 5px 5px 5px; display:block;border:1px double #BDBDBD; width:220px; height:150px; margin:38px 15px 38px 15px}
.photo2{background-color:#EBEBEB;padding:5px 5px 5px 5px; display:block;border:1px double #BDBDBD; width:180px; height:140px; margin:30px 15px 30px 15px}
.combo{height:25px;; font-family:Arial, Helvetica, sans-serif; font-size:12px;}